CREATE TABLE mct_cfg_conn_tl (
    CONN_GUID                VARCHAR2(256),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONN_NAME                VARCHAR2(256)    NOT NULL,
    CONN_DESC_TXT            VARCHAR2(512),
    CONN_STATUS              VARCHAR2(128),
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    LANGUAGE                 VARCHAR2(16) ,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONN_GUID                VARCHAR2(256),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONN_NAME                VARCHAR2(256)    NOT NULL,
    CONN_DESC_TXT            VARCHAR2(512),
    CONN_STATUS              VARCHAR2(128),
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    LANGUAGE                 VARCHAR2(16) ,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_mct_cfg_conn_tl PRIMARY KEY (CONN_GUID, LANGUAGE, CONN_GUID, LANGUAGE)
);
